Index: /applications/dual/vahala/DP/prac_verz.lyx
===================================================================
--- /applications/dual/vahala/DP/prac_verz.lyx (revision 1447)
+++ /applications/dual/vahala/DP/prac_verz.lyx (revision 1448)
@@ -621,5 +621,5 @@
 \begin_inset Formula 
 \[
-\alpha=k\left(a+b\cdot\cos(120^{\circ})+c\cdot\cos(-120^{\circ})\right)=k\left(a-\frac{1}{2}b-\frac{1}{2}c\right)
+\alpha=k\left(a+b\cdot\cos(120^{\circ})+c\cdot\cos(-120^{\circ})\right)=k\left(a-\frac{1}{2}b-\frac{1}{2}c\right),
 \]
 
@@ -660,5 +660,5 @@
 \begin_inset Formula 
 \[
-\beta=k\left(b\cdot\sin(120^{\circ})+c\cdot\sin(-120^{\circ})\right)=k\left(\frac{\sqrt{3}}{2}b-\frac{\sqrt{3}}{2}c\right)
+\beta=k\left(b\cdot\sin(120^{\circ})+c\cdot\sin(-120^{\circ})\right)=k\left(\frac{\sqrt{3}}{2}b-\frac{\sqrt{3}}{2}c\right).
 \]
 
@@ -668,6 +668,6 @@
 \begin_inset Formula 
 \begin{eqnarray*}
-\alpha & = & \frac{2}{3}\left(a-\frac{1}{2}b-\frac{1}{2}c\right)\\
-\beta & = & \frac{\sqrt{3}}{3}\left(b-c\right)
+\alpha & = & \frac{2}{3}\left(a-\frac{1}{2}b-\frac{1}{2}c\right),\\
+\beta & = & \frac{\sqrt{3}}{3}\left(b-c\right).
 \end{eqnarray*}
 
@@ -681,7 +681,7 @@
 \begin_inset Formula 
 \begin{eqnarray*}
-a & = & \alpha+\theta\\
-b & = & \left(-\frac{1}{2}\alpha+\frac{\sqrt{3}}{2}\beta\right)+\theta\\
-c & \text{=} & \left(-\frac{1}{2}\alpha-\frac{\sqrt{3}}{2}\beta\right)+\theta
+a & = & \alpha+\theta,\\
+b & = & \left(-\frac{1}{2}\alpha+\frac{\sqrt{3}}{2}\beta\right)+\theta,\\
+c & \text{=} & \left(-\frac{1}{2}\alpha-\frac{\sqrt{3}}{2}\beta\right)+\theta,
 \end{eqnarray*}
 
@@ -746,5 +746,5 @@
 \alpha\\
 \beta
-\end{array}\right)\label{eq:transformace_al-be_na_d-q}
+\end{array}\right).\label{eq:transformace_al-be_na_d-q}
 \end{eqnarray}
 
@@ -767,5 +767,5 @@
 d\\
 q
-\end{array}\right)\label{eq:transformace_d-q_na_al-be}
+\end{array}\right).\label{eq:transformace_d-q_na_al-be}
 \end{eqnarray}
 
@@ -859,5 +859,5 @@
 \begin_inset Formula 
 \begin{equation}
-u_{s}=R_{s}i_{s}+\frac{d\psi_{s}}{dt}\label{eq:odvoz-statorove-napeti}
+u_{s}=R_{s}i_{s}+\frac{d\psi_{s}}{dt},\label{eq:odvoz-statorove-napeti}
 \end{equation}
 
@@ -913,5 +913,5 @@
 \begin_inset Formula 
 \begin{equation}
-\psi_{s}=L_{s}i_{s}+\psi_{pm}e^{j\vartheta}\label{eq:odvoz-magneticky-tok}
+\psi_{s}=L_{s}i_{s}+\psi_{pm}e^{j\vartheta},\label{eq:odvoz-magneticky-tok}
 \end{equation}
 
@@ -947,5 +947,5 @@
 \begin_inset Formula 
 \[
-u_{s}=R_{s}i_{s}+\frac{d\left(L_{s}i_{s}+\psi_{pm}e^{j\vartheta}\right)}{dt}=R_{s}i_{s}+L_{s}\frac{di_{s}}{dt}+j\psi_{pm}\frac{d\vartheta}{dt}e^{j\vartheta}
+u_{s}=R_{s}i_{s}+\frac{d\left(L_{s}i_{s}+\psi_{pm}e^{j\vartheta}\right)}{dt}=R_{s}i_{s}+L_{s}\frac{di_{s}}{dt}+j\psi_{pm}\frac{d\vartheta}{dt}e^{j\vartheta}.
 \]
 
@@ -959,5 +959,5 @@
 \begin_inset Formula 
 \begin{equation}
-\omega=\frac{d\vartheta}{dt}\label{eq:definice-otacek}
+\omega=\frac{d\vartheta}{dt}.\label{eq:definice-otacek}
 \end{equation}
 
@@ -980,6 +980,6 @@
 \begin_inset Formula 
 \begin{eqnarray*}
-u_{\alpha} & = & R_{s}i_{\alpha}+L_{s}\frac{di_{\alpha}}{dt}-\psi_{pm}\omega\sin\vartheta\\
-u_{\beta} & = & R_{s}i_{\beta}+L_{s}\frac{di_{\beta}}{dt}+\psi_{pm}\omega\cos\vartheta
+u_{\alpha} & = & R_{s}i_{\alpha}+L_{s}\frac{di_{\alpha}}{dt}-\psi_{pm}\omega\sin\vartheta,\\
+u_{\beta} & = & R_{s}i_{\beta}+L_{s}\frac{di_{\beta}}{dt}+\psi_{pm}\omega\cos\vartheta,
 \end{eqnarray*}
 
@@ -989,6 +989,6 @@
 \begin_inset Formula 
 \begin{eqnarray}
-\frac{di_{\alpha}}{dt} & = & -\frac{R_{s}}{L_{s}}i_{\alpha}+\frac{\psi_{pm}}{L_{s}}\omega\sin\vartheta+\frac{1}{L_{s}}u_{\alpha}\nonumber \\
-\frac{di_{\beta}}{dt} & = & -\frac{R_{s}}{L_{s}}i_{\beta}-\frac{\psi_{pm}}{L_{s}}\omega\cos\vartheta+\frac{1}{L_{s}}u_{\beta}\label{eq:rovnice-proudy-ls}
+\frac{di_{\alpha}}{dt} & = & -\frac{R_{s}}{L_{s}}i_{\alpha}+\frac{\psi_{pm}}{L_{s}}\omega\sin\vartheta+\frac{1}{L_{s}}u_{\alpha},\nonumber \\
+\frac{di_{\beta}}{dt} & = & -\frac{R_{s}}{L_{s}}i_{\beta}-\frac{\psi_{pm}}{L_{s}}\omega\cos\vartheta+\frac{1}{L_{s}}u_{\beta}.\label{eq:rovnice-proudy-ls}
 \end{eqnarray}
 
@@ -1107,5 +1107,5 @@
 \begin_inset Formula 
 \begin{equation}
-\omega=p_{p}\omega_{mech}\label{eq:vztah-el-a-mech-omega}
+\omega=p_{p}\omega_{mech},\label{eq:vztah-el-a-mech-omega}
 \end{equation}
 
@@ -1125,5 +1125,5 @@
 \begin_inset Formula 
 \begin{equation}
-T_{1}+\ldots+T_{n}=\frac{dl}{dt}=\frac{d\left(J\omega_{mech}\right)}{dt}=J\frac{d\omega_{mech}}{dt}\label{eq:rovnice-momenty-preddosaz}
+T_{1}+\ldots+T_{n}=\frac{dl}{dt}=\frac{d\left(J\omega_{mech}\right)}{dt}=J\frac{d\omega_{mech}}{dt}.\label{eq:rovnice-momenty-preddosaz}
 \end{equation}
 
@@ -1184,5 +1184,5 @@
 \begin_inset Formula 
 \begin{equation}
-T_{el}-T_{L}-B\omega_{mech}=J\frac{d\omega_{mech}}{dt}\label{eq:rovnice-momenty-dosazeno}
+T_{el}-T_{L}-B\omega_{mech}=J\frac{d\omega_{mech}}{dt}.\label{eq:rovnice-momenty-dosazeno}
 \end{equation}
 
@@ -1227,5 +1227,5 @@
 \begin_inset Formula 
 \begin{equation}
-P=k_{p}\left(u_{\alpha}i_{\alpha}+u_{\beta}i_{\beta}\right)\label{eq:rovnice-vykon}
+P=k_{p}\left(u_{\alpha}i_{\alpha}+u_{\beta}i_{\beta}\right),\label{eq:rovnice-vykon}
 \end{equation}
 
@@ -1271,5 +1271,5 @@
 \begin_inset Formula 
 \[
-u_{ind}=\frac{d\psi_{s}}{dt}=\frac{d\left(L_{s}i_{s}+\psi_{pm}e^{j\vartheta}\right)}{dt}=L_{s}\frac{di_{s}}{dt}+j\psi_{pm}\omega e^{j\vartheta}
+u_{ind}=\frac{d\psi_{s}}{dt}=\frac{d\left(L_{s}i_{s}+\psi_{pm}e^{j\vartheta}\right)}{dt}=L_{s}\frac{di_{s}}{dt}+j\psi_{pm}\omega e^{j\vartheta}.
 \]
 
@@ -1286,5 +1286,5 @@
 \begin_inset Formula 
 \begin{eqnarray*}
-u_{ind,\alpha} & = & -\psi_{pm}\omega\sin\vartheta\\
+u_{ind,\alpha} & = & -\psi_{pm}\omega\sin\vartheta,\\
 u_{ind,\beta} & = & \psi_{pm}\omega\cos\vartheta
 \end{eqnarray*}
@@ -1302,5 +1302,5 @@
 \begin_inset Formula 
 \begin{equation}
-P=k_{p}\left(-\psi_{pm}i_{\alpha}\omega\sin\vartheta+\psi_{pm}i_{\beta}\omega\cos\vartheta\right)\label{eq:rovnice-vykon-dosazano}
+P=k_{p}\left(-\psi_{pm}i_{\alpha}\omega\sin\vartheta+\psi_{pm}i_{\beta}\omega\cos\vartheta\right).\label{eq:rovnice-vykon-dosazano}
 \end{equation}
 
@@ -1333,5 +1333,5 @@
 \begin_inset Formula 
 \[
-T_{el}=\frac{P}{\omega_{mech}}=\frac{k_{p}}{\omega_{mech}}\left(-\psi_{pm}i_{\alpha}\omega\sin\vartheta+\psi_{pm}i_{\beta}\omega\cos\vartheta\right)
+T_{el}=\frac{P}{\omega_{mech}}=\frac{k_{p}}{\omega_{mech}}\left(-\psi_{pm}i_{\alpha}\omega\sin\vartheta+\psi_{pm}i_{\beta}\omega\cos\vartheta\right),
 \]
 
@@ -1348,5 +1348,5 @@
 \begin_inset Formula 
 \[
-T_{el}=k_{p}p_{p}\left(-\psi_{pm}i_{\alpha}\sin\vartheta+\psi_{pm}i_{\beta}\cos\vartheta\right)
+T_{el}=k_{p}p_{p}\left(-\psi_{pm}i_{\alpha}\sin\vartheta+\psi_{pm}i_{\beta}\cos\vartheta\right).
 \]
 
@@ -1375,5 +1375,5 @@
 \begin_inset Formula 
 \[
-k_{p}p_{p}\psi_{pm}\left(-i_{\alpha}\sin\vartheta+i_{\beta}\cos\vartheta\right)-T_{L}-B\omega_{mech}=J\frac{d\omega_{mech}}{dt}
+k_{p}p_{p}\psi_{pm}\left(-i_{\alpha}\sin\vartheta+i_{\beta}\cos\vartheta\right)-T_{L}-B\omega_{mech}=J\frac{d\omega_{mech}}{dt}.
 \]
 
@@ -1394,5 +1394,5 @@
 \begin_inset Formula 
 \begin{equation}
-\frac{d\omega}{dt}=\frac{k_{p}p_{p}^{2}\psi_{pm}}{J}\left(i_{\beta}\cos\vartheta-i_{\alpha}\sin\vartheta\right)-\frac{p_{p}}{J}T_{L}-\frac{B}{J}\omega\label{eq:rovnice-pro-omega-ls}
+\frac{d\omega}{dt}=\frac{k_{p}p_{p}^{2}\psi_{pm}}{J}\left(i_{\beta}\cos\vartheta-i_{\alpha}\sin\vartheta\right)-\frac{p_{p}}{J}T_{L}-\frac{B}{J}\omega.\label{eq:rovnice-pro-omega-ls}
 \end{equation}
 
@@ -1502,5 +1502,5 @@
 \begin_inset Formula 
 \[
-u_{r}e^{j\vartheta}=R_{s}i_{r}e^{j\vartheta}+\frac{d\psi_{r}}{dt}e^{j\vartheta}+j\psi_{r}\omega e^{j\vartheta}
+u_{r}e^{j\vartheta}=R_{s}i_{r}e^{j\vartheta}+\frac{d\psi_{r}}{dt}e^{j\vartheta}+j\psi_{r}\omega e^{j\vartheta}.
 \]
 
@@ -1514,5 +1514,5 @@
 \begin_inset Formula 
 \begin{equation}
-u_{r}=R_{s}i_{r}+\frac{d\psi_{r}}{dt}+j\psi_{r}\omega\label{eq:odvoz-ldq-rovnice-napeti}
+u_{r}=R_{s}i_{r}+\frac{d\psi_{r}}{dt}+j\psi_{r}\omega.\label{eq:odvoz-ldq-rovnice-napeti}
 \end{equation}
 
@@ -1527,5 +1527,5 @@
 \begin_inset Formula 
 \begin{eqnarray*}
-\psi_{d} & = & L_{d}i_{d}+\psi_{pm}\\
+\psi_{d} & = & L_{d}i_{d}+\psi_{pm},\\
 \psi_{q} & = & L_{q}i_{q}
 \end{eqnarray*}
@@ -1558,6 +1558,6 @@
 \begin_inset Formula 
 \begin{eqnarray*}
-u_{d} & = & R_{s}i_{d}+L_{d}\frac{di_{d}}{dt}-L_{q}i_{q}\omega\\
-u_{q} & = & R_{s}i_{q}+L_{q}\frac{di_{q}}{dt}+\left(L_{d}i_{d}+\psi_{pm}\right)\omega
+u_{d} & = & R_{s}i_{d}+L_{d}\frac{di_{d}}{dt}-L_{q}i_{q}\omega,\\
+u_{q} & = & R_{s}i_{q}+L_{q}\frac{di_{q}}{dt}+\left(L_{d}i_{d}+\psi_{pm}\right)\omega.
 \end{eqnarray*}
 
@@ -1572,6 +1572,6 @@
 \begin_inset Formula 
 \begin{eqnarray}
-\frac{di_{d}}{dt} & = & -\frac{R_{s}}{L_{d}}i_{d}+\frac{L_{q}}{L_{d}}i_{q}\omega+\frac{1}{L_{d}}u_{d}\nonumber \\
-\frac{di_{q}}{dt} & = & -\frac{R_{s}}{L_{q}}i_{q}-\frac{L_{d}}{L_{q}}i_{d}\omega-\frac{\psi_{pm}}{L_{q}}\omega+\frac{1}{L_{q}}u_{q}\label{eq:rovnice-proudy-ldq-v-dq}
+\frac{di_{d}}{dt} & = & -\frac{R_{s}}{L_{d}}i_{d}+\frac{L_{q}}{L_{d}}i_{q}\omega+\frac{1}{L_{d}}u_{d},\nonumber \\
+\frac{di_{q}}{dt} & = & -\frac{R_{s}}{L_{q}}i_{q}-\frac{L_{d}}{L_{q}}i_{d}\omega-\frac{\psi_{pm}}{L_{q}}\omega+\frac{1}{L_{q}}u_{q}.\label{eq:rovnice-proudy-ldq-v-dq}
 \end{eqnarray}
 
@@ -1624,5 +1624,5 @@
 \begin_inset Formula 
 \[
-T_{el}-T_{L}-B\omega_{mech}=J\frac{d\omega_{mech}}{dt}
+T_{el}-T_{L}-B\omega_{mech}=J\frac{d\omega_{mech}}{dt},
 \]
 
@@ -1651,5 +1651,5 @@
 \begin_inset Formula 
 \[
-P=k_{p}\left(u_{\alpha}i_{\alpha}+u_{\beta}i_{\beta}\right)=k_{p}\left(u_{d}i_{d}+u_{q}i_{q}\right)
+P=k_{p}\left(u_{\alpha}i_{\alpha}+u_{\beta}i_{\beta}\right)=k_{p}\left(u_{d}i_{d}+u_{q}i_{q}\right).
 \]
 
@@ -1660,5 +1660,5 @@
 \begin_inset Formula 
 \begin{eqnarray*}
-u_{ind,d} & = & -L_{q}i_{q}\omega\\
+u_{ind,d} & = & -L_{q}i_{q}\omega,\\
 u_{ind,q} & = & \left(L_{d}i_{d}+\psi_{pm}\right)\omega
 \end{eqnarray*}
@@ -1669,5 +1669,5 @@
 \begin_inset Formula 
 \[
-P=k_{p}\left(\left(L_{d}-L_{q}\right)i_{d}i_{q}+\psi_{pm}i_{q}\right)\omega
+P=k_{p}\left(\left(L_{d}-L_{q}\right)i_{d}i_{q}+\psi_{pm}i_{q}\right)\omega.
 \]
 
@@ -1721,5 +1721,5 @@
 \begin_inset Formula 
 \begin{equation}
-\frac{d\omega}{dt}=\frac{k_{p}p_{p}^{2}}{J}\left(\left(L_{d}-L_{q}\right)i_{d}i_{q}+\psi_{pm}i_{q}\right)-\frac{p_{p}}{J}T_{L}-\frac{B}{J}\omega\label{eq:rovnice-pro-omega-ruzne-ldq}
+\frac{d\omega}{dt}=\frac{k_{p}p_{p}^{2}}{J}\left(\left(L_{d}-L_{q}\right)i_{d}i_{q}+\psi_{pm}i_{q}\right)-\frac{p_{p}}{J}T_{L}-\frac{B}{J}\omega,\label{eq:rovnice-pro-omega-ruzne-ldq}
 \end{equation}
 
@@ -1771,8 +1771,8 @@
 \begin_inset Formula 
 \begin{eqnarray}
-\frac{di_{\alpha}}{dt} & = & -\frac{R_{s}}{L_{s}}i_{\alpha}+\frac{\psi_{pm}}{L_{s}}\omega\sin\vartheta+\frac{1}{L_{s}}u_{\alpha}\nonumber \\
-\frac{di_{\beta}}{dt} & = & -\frac{R_{s}}{L_{s}}i_{\beta}-\frac{\psi_{pm}}{L_{s}}\omega\cos\vartheta+\frac{1}{L_{s}}u_{\beta}\label{eq:rovnice-pmsm-albe-ls}\\
-\frac{d\omega}{dt} & = & \frac{k_{p}p_{p}^{2}\psi_{pm}}{J}\left(i_{\beta}\cos\vartheta-i_{\alpha}\sin\vartheta\right)-\frac{p_{p}}{J}T_{L}-\frac{B}{J}\omega\nonumber \\
-\frac{d\vartheta}{dt} & = & \omega\nonumber 
+\frac{di_{\alpha}}{dt} & = & -\frac{R_{s}}{L_{s}}i_{\alpha}+\frac{\psi_{pm}}{L_{s}}\omega\sin\vartheta+\frac{1}{L_{s}}u_{\alpha},\nonumber \\
+\frac{di_{\beta}}{dt} & = & -\frac{R_{s}}{L_{s}}i_{\beta}-\frac{\psi_{pm}}{L_{s}}\omega\cos\vartheta+\frac{1}{L_{s}}u_{\beta},\label{eq:rovnice-pmsm-albe-ls}\\
+\frac{d\omega}{dt} & = & \frac{k_{p}p_{p}^{2}\psi_{pm}}{J}\left(i_{\beta}\cos\vartheta-i_{\alpha}\sin\vartheta\right)-\frac{p_{p}}{J}T_{L}-\frac{B}{J}\omega,\nonumber \\
+\frac{d\vartheta}{dt} & = & \omega.\nonumber 
 \end{eqnarray}
 
@@ -1815,8 +1815,8 @@
 \begin_inset Formula 
 \begin{eqnarray}
-\frac{di_{d}}{dt} & = & -\frac{R_{s}}{L_{d}}i_{d}+\frac{L_{q}}{L_{d}}i_{q}\omega+\frac{1}{L_{d}}u_{d}\nonumber \\
-\frac{di_{q}}{dt} & = & -\frac{R_{s}}{L_{q}}i_{q}-\frac{L_{d}}{L_{q}}i_{d}\omega-\frac{\psi_{pm}}{L_{q}}\omega+\frac{1}{L_{q}}u_{q}\label{eq:rovnice-pmsm-dq-ldq}\\
-\frac{d\omega}{dt} & = & \frac{k_{p}p_{p}^{2}}{J}\left(\left(L_{d}-L_{q}\right)i_{d}i_{q}+\psi_{pm}i_{q}\right)-\frac{p_{p}}{J}T_{L}-\frac{B}{J}\omega\nonumber \\
-\frac{d\vartheta}{dt} & = & \omega\nonumber 
+\frac{di_{d}}{dt} & = & -\frac{R_{s}}{L_{d}}i_{d}+\frac{L_{q}}{L_{d}}i_{q}\omega+\frac{1}{L_{d}}u_{d},\nonumber \\
+\frac{di_{q}}{dt} & = & -\frac{R_{s}}{L_{q}}i_{q}-\frac{L_{d}}{L_{q}}i_{d}\omega-\frac{\psi_{pm}}{L_{q}}\omega+\frac{1}{L_{q}}u_{q},\label{eq:rovnice-pmsm-dq-ldq}\\
+\frac{d\omega}{dt} & = & \frac{k_{p}p_{p}^{2}}{J}\left(\left(L_{d}-L_{q}\right)i_{d}i_{q}+\psi_{pm}i_{q}\right)-\frac{p_{p}}{J}T_{L}-\frac{B}{J}\omega,\nonumber \\
+\frac{d\vartheta}{dt} & = & \omega.\nonumber 
 \end{eqnarray}
 
@@ -1954,20 +1954,9 @@
 \end_inset
 
-)
-\begin_inset Formula 
-\begin{eqnarray*}
-\frac{di_{\alpha}}{dt} & = & -\frac{R_{s}}{L_{s}}i_{\alpha}+\frac{\psi_{pm}}{L_{s}}\omega\sin\vartheta+\frac{1}{L_{s}}u_{\alpha}\\
-\frac{di_{\beta}}{dt} & = & -\frac{R_{s}}{L_{s}}i_{\beta}-\frac{\psi_{pm}}{L_{s}}\omega\cos\vartheta+\frac{1}{L_{s}}u_{\beta}\\
-\frac{d\omega}{dt} & = & \frac{k_{p}p_{p}^{2}\psi_{pm}}{J}\left(i_{\beta}\cos\vartheta-i_{\alpha}\sin\vartheta\right)-\frac{p_{p}}{J}T_{L}-\frac{B}{J}\omega\\
-\frac{d\vartheta}{dt} & = & \omega
-\end{eqnarray*}
-
-\end_inset
-
-a užijeme zmiňované Eulerovy metody.
+)a užijeme zmiňované Eulerovy metody.
  Derivaci tedy nahradíme konečnou diferencí
 \begin_inset Formula 
 \[
-\frac{dx}{dt}\left(t\right)=\frac{x_{t+1}-x_{t}}{\Delta t}
+\frac{dx}{dt}\left(t\right)=\frac{x_{t+1}-x_{t}}{\Delta t},
 \]
 
@@ -1982,8 +1971,8 @@
 \begin_inset Formula 
 \begin{eqnarray*}
-i_{\alpha,t+1} & \text{=} & \left(1-\frac{R_{s}}{L_{s}}\Delta t\right)i_{\alpha,t}+\frac{\psi_{pm}\Delta t}{L_{s}}\omega_{t}\sin\vartheta_{t}+\frac{\Delta t}{L_{s}}u_{\alpha,t}\\
-i_{\beta,t+1} & \text{=} & \left(1-\frac{R_{s}}{L_{s}}\Delta t\right)i_{\beta,t}-\frac{\psi_{pm}\Delta t}{L_{s}}\omega_{t}\cos\vartheta_{t}+\frac{\Delta t}{L_{s}}u_{\beta,t}\\
-\omega_{t+1} & \text{=} & \left(1-\frac{B}{J}\Delta t\right)\omega_{t}+\frac{k_{p}p_{p}^{2}\psi_{pm}}{J}\Delta t\left(i_{\beta,t}\cos\vartheta_{t}-i_{\alpha,t}\sin\vartheta_{t}\right)-\frac{p_{p}}{J}T_{L}\Delta t\\
-\vartheta_{t+1} & \text{=} & \vartheta_{t}+\omega_{t}\Delta t
+i_{\alpha,t+1} & \text{=} & \left(1-\frac{R_{s}}{L_{s}}\Delta t\right)i_{\alpha,t}+\frac{\psi_{pm}\Delta t}{L_{s}}\omega_{t}\sin\vartheta_{t}+\frac{\Delta t}{L_{s}}u_{\alpha,t},\\
+i_{\beta,t+1} & \text{=} & \left(1-\frac{R_{s}}{L_{s}}\Delta t\right)i_{\beta,t}-\frac{\psi_{pm}\Delta t}{L_{s}}\omega_{t}\cos\vartheta_{t}+\frac{\Delta t}{L_{s}}u_{\beta,t},\\
+\omega_{t+1} & \text{=} & \left(1-\frac{B}{J}\Delta t\right)\omega_{t}+\frac{k_{p}p_{p}^{2}\psi_{pm}}{J}\Delta t\left(i_{\beta,t}\cos\vartheta_{t}-i_{\alpha,t}\sin\vartheta_{t}\right)-\frac{p_{p}}{J}T_{L}\Delta t,\\
+\vartheta_{t+1} & \text{=} & \vartheta_{t}+\omega_{t}\Delta t.
 \end{eqnarray*}
 
@@ -1993,8 +1982,8 @@
 \begin_inset Formula 
 \begin{eqnarray}
-a & = & 1-\frac{R_{s}}{L_{s}}\Delta t\nonumber \\
-b & = & \frac{\psi_{pm}}{L_{s}}\Delta t\nonumber \\
-c & = & \frac{\Delta t}{L_{s}}\label{eq:zjednodus-znaceni-konstant}\\
-d & = & 1-\frac{B}{J}\Delta t\nonumber \\
+a & = & 1-\frac{R_{s}}{L_{s}}\Delta t,\nonumber \\
+b & = & \frac{\psi_{pm}}{L_{s}}\Delta t,\nonumber \\
+c & = & \frac{\Delta t}{L_{s}},\label{eq:zjednodus-znaceni-konstant}\\
+d & = & 1-\frac{B}{J}\Delta t,\nonumber \\
 e & = & \frac{k_{p}p_{p}^{2}\psi_{pm}}{J}\Delta t\nonumber 
 \end{eqnarray}
@@ -2009,8 +1998,8 @@
 \begin_inset Formula 
 \begin{eqnarray}
-i_{\alpha,t+1} & \text{=} & ai_{\alpha,t}+b\omega_{t}\sin\vartheta_{t}+cu_{\alpha,t}\nonumber \\
-i_{\beta,t+1} & \text{=} & ai_{\beta,t}-b\omega_{t}\cos\vartheta_{t}+cu_{\beta,t}\label{eq:diskretni-system-albe-ls}\\
-\omega_{t+1} & \text{=} & d\omega_{t}+e\left(i_{\beta,t}\cos\vartheta_{t}-i_{\alpha,t}\sin\vartheta_{t}\right)\nonumber \\
-\vartheta_{t+1} & \text{=} & \vartheta_{t}+\omega_{t}\Delta t\nonumber 
+i_{\alpha,t+1} & \text{=} & ai_{\alpha,t}+b\omega_{t}\sin\vartheta_{t}+cu_{\alpha,t},\nonumber \\
+i_{\beta,t+1} & \text{=} & ai_{\beta,t}-b\omega_{t}\cos\vartheta_{t}+cu_{\beta,t},\label{eq:diskretni-system-albe-ls}\\
+\omega_{t+1} & \text{=} & d\omega_{t}+e\left(i_{\beta,t}\cos\vartheta_{t}-i_{\alpha,t}\sin\vartheta_{t}\right),\nonumber \\
+\vartheta_{t+1} & \text{=} & \vartheta_{t}+\omega_{t}\Delta t.\nonumber 
 \end{eqnarray}
 
@@ -2036,16 +2025,5 @@
 \end_inset
 
-)
-\begin_inset Formula 
-\begin{eqnarray*}
-\frac{di_{\alpha}}{dt} & = & -\frac{R_{s}}{L_{s}}i_{\alpha}+\frac{\psi_{pm}}{L_{s}}\omega\sin\vartheta+\frac{1}{L_{s}}u_{\alpha}\\
-\frac{di_{\beta}}{dt} & = & -\frac{R_{s}}{L_{s}}i_{\beta}-\frac{\psi_{pm}}{L_{s}}\omega\cos\vartheta+\frac{1}{L_{s}}u_{\beta}\\
-\frac{d\omega}{dt} & = & \frac{k_{p}p_{p}^{2}\psi_{pm}}{J}\left(i_{\beta}\cos\vartheta-i_{\alpha}\sin\vartheta\right)-\frac{p_{p}}{J}T_{L}-\frac{B}{J}\omega\\
-\frac{d\vartheta}{dt} & = & \omega
-\end{eqnarray*}
-
-\end_inset
-
-a pomocí přavodního vztahu (
+)a pomocí přavodního vztahu (
 \begin_inset CommandInset ref
 LatexCommand ref
@@ -2065,6 +2043,6 @@
 \begin_inset Formula 
 \begin{eqnarray}
-\frac{d}{dt}\left(i_{d}\cos\vartheta-i_{q}\sin\vartheta\right) & = & -\frac{R_{s}}{L_{s}}\left(i_{d}\cos\vartheta-i_{q}\sin\vartheta\right)+\frac{\psi_{pm}}{L_{s}}\omega\sin\vartheta+\frac{1}{L_{s}}\left(u_{d}\cos\vartheta-u_{q}\sin\vartheta\right)\nonumber \\
-\frac{d}{dt}\left(i_{d}\sin\vartheta+i_{q}\cos\vartheta\right) & = & -\frac{R_{s}}{L_{s}}\left(i_{d}\sin\vartheta+i_{q}\cos\vartheta\right)-\frac{\psi_{pm}}{L_{s}}\omega\cos\vartheta+\frac{1}{L_{s}}\left(u_{d}\sin\vartheta+u_{q}\cos\vartheta\right)\label{eq:uprava-rovnic-z-albe-na-dq-pro-ls}
+\frac{d}{dt}\left(i_{d}\cos\vartheta-i_{q}\sin\vartheta\right) & = & -\frac{R_{s}}{L_{s}}\left(i_{d}\cos\vartheta-i_{q}\sin\vartheta\right)+\frac{\psi_{pm}}{L_{s}}\omega\sin\vartheta+\frac{1}{L_{s}}\left(u_{d}\cos\vartheta-u_{q}\sin\vartheta\right),\nonumber \\
+\frac{d}{dt}\left(i_{d}\sin\vartheta+i_{q}\cos\vartheta\right) & = & -\frac{R_{s}}{L_{s}}\left(i_{d}\sin\vartheta+i_{q}\cos\vartheta\right)-\frac{\psi_{pm}}{L_{s}}\omega\cos\vartheta+\frac{1}{L_{s}}\left(u_{d}\sin\vartheta+u_{q}\cos\vartheta\right).\label{eq:uprava-rovnic-z-albe-na-dq-pro-ls}
 \end{eqnarray}
 
@@ -2081,5 +2059,5 @@
 \begin_inset Formula 
 \begin{eqnarray*}
-\frac{d}{dt}\left(i_{d}\cos\vartheta-i_{q}\sin\vartheta\right) & = & \frac{di_{d}}{dt}\cos\vartheta-\frac{di_{q}}{dt}\sin\vartheta-i_{d}\omega\sin\vartheta-i_{q}\omega\cos\vartheta\\
+\frac{d}{dt}\left(i_{d}\cos\vartheta-i_{q}\sin\vartheta\right) & = & \frac{di_{d}}{dt}\cos\vartheta-\frac{di_{q}}{dt}\sin\vartheta-i_{d}\omega\sin\vartheta-i_{q}\omega\cos\vartheta,\\
 \frac{d}{dt}\left(i_{d}\sin\vartheta+i_{q}\cos\vartheta\right) & = & \frac{di_{d}}{dt}\sin\vartheta+\frac{di_{q}}{dt}\cos\vartheta+i_{d}\omega\cos\vartheta-i_{q}\omega\sin\vartheta
 \end{eqnarray*}
@@ -2152,6 +2130,6 @@
 \begin_inset Formula 
 \begin{eqnarray*}
-\frac{di_{d}}{dt} & \text{=} & -\frac{R_{s}}{L_{s}}i_{d}-i_{q}\omega+\frac{u_{d}}{L_{s}}\\
-\frac{di_{q}}{dt} & \text{=} & i_{d}\omega-\frac{R_{s}}{L_{s}}i_{q}-\frac{\psi_{pm}}{L_{s}}\omega+\frac{u_{q}}{L_{s}}
+\frac{di_{d}}{dt} & \text{=} & -\frac{R_{s}}{L_{s}}i_{d}-i_{q}\omega+\frac{u_{d}}{L_{s}},\\
+\frac{di_{q}}{dt} & \text{=} & i_{d}\omega-\frac{R_{s}}{L_{s}}i_{q}-\frac{\psi_{pm}}{L_{s}}\omega+\frac{u_{q}}{L_{s}}.
 \end{eqnarray*}
 
@@ -2173,5 +2151,5 @@
 \begin_inset Formula 
 \[
-\frac{d\omega}{dt}\text{=}\frac{k_{p}p_{p}^{2}\psi_{pm}}{J}i_{q}-\frac{B}{J}\omega-\frac{p_{p}}{J}T_{L}
+\frac{d\omega}{dt}\text{=}\frac{k_{p}p_{p}^{2}\psi_{pm}}{J}i_{q}-\frac{B}{J}\omega-\frac{p_{p}}{J}T_{L}.
 \]
 
@@ -2181,5 +2159,5 @@
 \begin_inset Formula 
 \[
-\frac{d\vartheta}{dt}\text{=}\omega
+\frac{d\vartheta}{dt}\text{=}\omega.
 \]
 
@@ -2198,8 +2176,8 @@
 \begin_inset Formula 
 \begin{eqnarray*}
-i_{d,t+1} & \text{=} & \left(1-\frac{R_{s}}{L_{s}}\Delta t\right)i_{d,t}+\Delta t\cdot i_{q,t}\omega_{t}+\frac{\Delta t}{L_{s}}u_{d,t}\\
-i_{q,t+1} & \text{=} & \left(1-\frac{R_{s}}{L_{s}}\Delta t\right)i_{q,t}-\Delta t\cdot i_{d,t}\omega_{t}-\frac{\psi_{pm}\Delta t}{L_{s}}\omega_{t}+\frac{\Delta t}{L_{s}}u_{q,t}\\
-\omega_{t+1} & \text{=} & \left(1-\frac{B}{J}\Delta t\right)\omega_{t}+\Delta t\frac{k_{p}p_{p}^{2}\psi_{pm}}{J}i_{q,t}-\frac{p_{p}}{J}T_{L}\Delta t\\
-\vartheta_{t+1} & \text{=} & \vartheta_{t}+\omega_{t}\Delta t
+i_{d,t+1} & \text{=} & \left(1-\frac{R_{s}}{L_{s}}\Delta t\right)i_{d,t}+\Delta t\cdot i_{q,t}\omega_{t}+\frac{\Delta t}{L_{s}}u_{d,t},\\
+i_{q,t+1} & \text{=} & \left(1-\frac{R_{s}}{L_{s}}\Delta t\right)i_{q,t}-\Delta t\cdot i_{d,t}\omega_{t}-\frac{\psi_{pm}\Delta t}{L_{s}}\omega_{t}+\frac{\Delta t}{L_{s}}u_{q,t},\\
+\omega_{t+1} & \text{=} & \left(1-\frac{B}{J}\Delta t\right)\omega_{t}+\Delta t\frac{k_{p}p_{p}^{2}\psi_{pm}}{J}i_{q,t}-\frac{p_{p}}{J}T_{L}\Delta t,\\
+\vartheta_{t+1} & \text{=} & \vartheta_{t}+\omega_{t}\Delta t.
 \end{eqnarray*}
 
@@ -2220,8 +2198,8 @@
 \begin_inset Formula 
 \begin{eqnarray}
-i_{d,t+1} & \text{=} & ai_{d,t}+\Delta t\cdot i_{q,t}\omega_{t}+cu_{d,t}\nonumber \\
-i_{q,t+1} & \text{=} & ai_{q,t}-\Delta t\cdot i_{d,t}\omega_{t}-b\omega_{t}+cu_{q,t}\label{eq:diskretni-system-dq-ls}\\
-\omega_{t+1} & \text{=} & d\omega_{t}+ei_{q,t}\nonumber \\
-\vartheta_{t+1} & \text{=} & \vartheta_{t}+\omega_{t}\Delta t\nonumber 
+i_{d,t+1} & \text{=} & ai_{d,t}+\Delta t\cdot i_{q,t}\omega_{t}+cu_{d,t},\nonumber \\
+i_{q,t+1} & \text{=} & ai_{q,t}-\Delta t\cdot i_{d,t}\omega_{t}-b\omega_{t}+cu_{q,t},\label{eq:diskretni-system-dq-ls}\\
+\omega_{t+1} & \text{=} & d\omega_{t}+ei_{q,t},\nonumber \\
+\vartheta_{t+1} & \text{=} & \vartheta_{t}+\omega_{t}\Delta t.\nonumber 
 \end{eqnarray}
 
@@ -2247,16 +2225,5 @@
 \end_inset
 
-)
-\begin_inset Formula 
-\begin{eqnarray*}
-\frac{di_{d}}{dt} & = & -\frac{R_{s}}{L_{d}}i_{d}+\frac{L_{q}}{L_{d}}i_{q}\omega+\frac{1}{L_{d}}u_{d}\\
-\frac{di_{q}}{dt} & = & -\frac{R_{s}}{L_{q}}i_{q}-\frac{L_{d}}{L_{q}}i_{d}\omega-\frac{\psi_{pm}}{L_{q}}\omega+\frac{1}{L_{q}}u_{q}\\
-\frac{d\omega}{dt} & = & \frac{k_{p}p_{p}^{2}}{J}\left(\left(L_{d}-L_{q}\right)i_{d}i_{q}+\psi_{pm}i_{q}\right)-\frac{p_{p}}{J}T_{L}-\frac{B}{J}\omega\\
-\frac{d\vartheta}{dt} & = & \omega
-\end{eqnarray*}
-
-\end_inset
-
-a diskretizaci provedeme opět stejným způsobem pomocí Eulerovy metody.
+)a diskretizaci provedeme opět stejným způsobem pomocí Eulerovy metody.
  Popis PMSM pomocí diferenčních rovnic v souřadné soustavě 
 \begin_inset Formula $d-q$
@@ -2274,8 +2241,8 @@
 \begin_inset Formula 
 \begin{eqnarray}
-i_{d,t+1} & = & \left(1-\frac{R_{s}}{L_{d}}\Delta t\right)i_{d,t}+\frac{L_{q}\Delta t}{L_{d}}i_{q,t}\omega_{t}+\frac{\Delta t}{L_{d}}u_{d,t}\nonumber \\
-i_{q,t+1} & = & \left(1-\frac{R_{s}}{L_{q}}\Delta t\right)i_{q,t}-\frac{L_{d}\Delta t}{L_{q}}i_{d,t}\omega_{t}-\frac{\psi_{pm}\Delta t}{L_{q}}\omega_{t}+\frac{\Delta t}{L_{q}}u_{q,t}\label{eq:diskretni-system-dq-ldq}\\
-\omega_{t+1} & = & \left(1-\frac{B}{J}\Delta t\right)\omega_{t}+\frac{k_{p}p_{p}^{2}\Delta t}{J}\left(\left(L_{d}-L_{q}\right)i_{d,t}i_{q,t}+\psi_{pm}i_{q,t}\right)\nonumber \\
-\vartheta_{t+1} & = & \vartheta_{t}+\omega_{t}\Delta t\nonumber 
+i_{d,t+1} & = & \left(1-\frac{R_{s}}{L_{d}}\Delta t\right)i_{d,t}+\frac{L_{q}\Delta t}{L_{d}}i_{q,t}\omega_{t}+\frac{\Delta t}{L_{d}}u_{d,t},\nonumber \\
+i_{q,t+1} & = & \left(1-\frac{R_{s}}{L_{q}}\Delta t\right)i_{q,t}-\frac{L_{d}\Delta t}{L_{q}}i_{d,t}\omega_{t}-\frac{\psi_{pm}\Delta t}{L_{q}}\omega_{t}+\frac{\Delta t}{L_{q}}u_{q,t},\label{eq:diskretni-system-dq-ldq}\\
+\omega_{t+1} & = & \left(1-\frac{B}{J}\Delta t\right)\omega_{t}+\frac{k_{p}p_{p}^{2}\Delta t}{J}\left(\left(L_{d}-L_{q}\right)i_{d,t}i_{q,t}+\psi_{pm}i_{q,t}\right),\nonumber \\
+\vartheta_{t+1} & = & \vartheta_{t}+\omega_{t}\Delta t.\nonumber 
 \end{eqnarray}
 
@@ -3259,4 +3226,11 @@
 \begin_layout Subsection
 Přiblížení metody vysokofrekvenční injektáží
+\begin_inset CommandInset label
+LatexCommand label
+name "sub:Priblizeni-metody-vysokofrekvenc"
+
+\end_inset
+
+
 \end_layout
 
@@ -3296,5 +3270,5 @@
 \begin_inset Formula 
 \[
-u_{d}^{inj}=A_{inj}\cos\left(\omega_{inj}t\right)
+u_{d}^{inj}=A_{inj}\cos\left(\omega_{inj}t\right),
 \]
 
@@ -3372,6 +3346,6 @@
 \begin_inset Formula 
 \begin{eqnarray}
-\frac{di_{d}}{dt} & = & \frac{1}{L_{d}}u_{d}\nonumber \\
-\frac{di_{q}}{dt} & = & \frac{1}{L_{q}}u_{q}\label{eq:inj-hf-model}
+\frac{di_{d}}{dt} & = & \frac{1}{L_{d}}u_{d},\nonumber \\
+\frac{di_{q}}{dt} & = & \frac{1}{L_{q}}u_{q}.\label{eq:inj-hf-model}
 \end{eqnarray}
 
@@ -3395,12 +3369,9 @@
 
 .
-\end_layout
-
-\begin_layout Standard
-Průběh injektáže je pak následující:
-\end_layout
-
-\begin_layout Enumerate
-injektování vysokofrekvenčního signálu do estimované osy 
+ Průběh injektáže je pak následující:
+\end_layout
+
+\begin_layout Standard
+Nejdříve je injektován vysokofrekvenční signál do estimované osy 
 \begin_inset Formula $d$
 \end_inset
@@ -3413,6 +3384,6 @@
 \begin_inset Formula 
 \begin{eqnarray*}
-\tilde{u}_{\hat{d}} & = & u_{\hat{d}}+A_{inj}\cos\left(\omega_{inj}t\right)\\
-\tilde{u}_{\hat{q}} & = & u_{\hat{q}}
+\tilde{u}_{\hat{d}} & = & u_{\hat{d}}+A_{inj}\cos\left(\omega_{inj}t\right),\\
+\tilde{u}_{\hat{q}} & = & u_{\hat{q}},
 \end{eqnarray*}
 
@@ -3427,9 +3398,6 @@
 \end_inset
 
- řídící zásah s injektáží
-\end_layout
-
-\begin_layout Enumerate
-provedeme transformaci z estimovaného rotorového 
+ řídící zásah s injektáží.
+ Následně provedeme transformaci z estimovaného rotorového 
 \begin_inset Formula $d-q$
 \end_inset
@@ -3453,6 +3421,6 @@
 \begin_inset Formula 
 \begin{eqnarray*}
-\tilde{u}_{\alpha} & = & u_{\alpha}+A_{inj}\cos\left(\omega_{inj}t\right)\cos\hat{\vartheta}\\
-\tilde{u}_{\beta} & = & u_{\beta}+A_{inj}\cos\left(\omega_{inj}t\right)\sin\hat{\vartheta}
+\tilde{u}_{\alpha} & = & u_{\alpha}+A_{inj}\cos\left(\omega_{inj}t\right)\cos\hat{\vartheta},\\
+\tilde{u}_{\beta} & = & u_{\beta}+A_{inj}\cos\left(\omega_{inj}t\right)\sin\hat{\vartheta},
 \end{eqnarray*}
 
@@ -3468,9 +3436,10 @@
 \end_inset
 
-
-\end_layout
-
-\begin_layout Enumerate
-řídící zásahy 
+.
+ 
+\end_layout
+
+\begin_layout Standard
+Řídící zásahy 
 \begin_inset Formula $\tilde{u}_{\alpha\beta}$
 \end_inset
@@ -3503,6 +3472,6 @@
 \begin_inset Formula 
 \begin{eqnarray*}
-\tilde{u}_{d} & = & u_{d}+A_{inj}\cos\left(\omega_{inj}t\right)\cos\hat{\vartheta}\cos\vartheta+A_{inj}\cos\left(\omega_{inj}t\right)\sin\hat{\vartheta}\sin\vartheta\\
-\tilde{u}_{q} & = & u_{q}-A_{inj}\cos\left(\omega_{inj}t\right)\cos\hat{\vartheta}\sin\vartheta+A_{inj}\cos\left(\omega_{inj}t\right)\sin\hat{\vartheta}\cos\vartheta
+\tilde{u}_{d} & = & u_{d}+A_{inj}\cos\left(\omega_{inj}t\right)\cos\hat{\vartheta}\cos\vartheta+A_{inj}\cos\left(\omega_{inj}t\right)\sin\hat{\vartheta}\sin\vartheta,\\
+\tilde{u}_{q} & = & u_{q}-A_{inj}\cos\left(\omega_{inj}t\right)\cos\hat{\vartheta}\sin\vartheta+A_{inj}\cos\left(\omega_{inj}t\right)\sin\hat{\vartheta}\cos\vartheta,
 \end{eqnarray*}
 
@@ -3521,9 +3490,6 @@
 \end_inset
 
- a nikoliv v estimované
-\end_layout
-
-\begin_layout Enumerate
-řídící zásahy 
+ a nikoliv v estimované.
+ Transformované řízení 
 \begin_inset Formula $\tilde{u}_{dq}$
 \end_inset
@@ -3548,6 +3514,6 @@
 \begin_inset Formula 
 \begin{eqnarray*}
-\tilde{i}_{d} & = & i_{d}+\frac{A_{inj}}{L_{d}\omega_{inj}}\sin\left(\omega_{inj}t\right)\cos\theta\\
-\tilde{i}_{q} & = & i_{q}-\frac{A_{inj}}{L_{q}\omega_{inj}}\sin\left(\omega_{inj}t\right)\sin\theta
+\tilde{i}_{d} & = & i_{d}+\frac{A_{inj}}{L_{d}\omega_{inj}}\sin\left(\omega_{inj}t\right)\cos\theta,\\
+\tilde{i}_{q} & = & i_{q}-\frac{A_{inj}}{L_{q}\omega_{inj}}\sin\left(\omega_{inj}t\right)\sin\theta,
 \end{eqnarray*}
 
@@ -3566,9 +3532,9 @@
 \end_inset
 
- a případné integrační konstanty
-\end_layout
-
-\begin_layout Enumerate
-návrh systému předpokládá měření proudů ve statorových souřadnicích a tedy
+ a případné integrační konstanty.
+\end_layout
+
+\begin_layout Standard
+Návrh systému předpokládá měření proudů ve statorových souřadnicích a tedy
  je nutné provést transformaci (
 \begin_inset CommandInset ref
@@ -3585,6 +3551,6 @@
 \begin_inset Formula 
 \begin{eqnarray*}
-\tilde{i}_{\alpha} & = & i_{\alpha}+\frac{A_{inj}}{\omega_{inj}}\sin\left(\omega_{inj}t\right)\left(\frac{\cos\theta\cos\vartheta}{L_{d}}+\frac{\sin\theta\sin\vartheta}{L_{q}}\right)\\
-\tilde{i}_{\beta} & = & i_{\beta}+\frac{A_{inj}}{\omega_{inj}}\sin\left(\omega_{inj}t\right)\left(\frac{\cos\theta\sin\vartheta}{L_{d}}-\frac{\sin\theta\cos\vartheta}{L_{q}}\right)
+\tilde{i}_{\alpha} & = & i_{\alpha}+\frac{A_{inj}}{\omega_{inj}}\sin\left(\omega_{inj}t\right)\left(\frac{\cos\theta\cos\vartheta}{L_{d}}+\frac{\sin\theta\sin\vartheta}{L_{q}}\right),\\
+\tilde{i}_{\beta} & = & i_{\beta}+\frac{A_{inj}}{\omega_{inj}}\sin\left(\omega_{inj}t\right)\left(\frac{\cos\theta\sin\vartheta}{L_{d}}-\frac{\sin\theta\cos\vartheta}{L_{q}}\right),
 \end{eqnarray*}
 
@@ -3599,9 +3565,6 @@
 \end_inset
 
-
-\end_layout
-
-\begin_layout Enumerate
-dále je ještě třeba převést proudy pomocí transformace (
+.
+ Dále je ještě třeba převést proudy pomocí transformace (
 \begin_inset CommandInset ref
 LatexCommand ref
@@ -3617,6 +3580,6 @@
 \begin_inset Formula 
 \begin{eqnarray*}
-\tilde{i}_{\hat{d}} & = & i_{\hat{d}}+\frac{A_{inj}}{\omega_{inj}}\sin\left(\omega_{inj}t\right)\left(\frac{\cos^{2}\theta}{L_{d}}+\frac{\sin^{2}\theta}{L_{q}}\right)\\
-\tilde{i}_{\hat{q}} & = & i_{\hat{q}}+\frac{A_{inj}}{\omega_{inj}}\sin\left(\omega_{inj}t\right)\left(\frac{\sin\theta\cos\theta}{L_{d}}-\frac{\sin\theta\cos\theta}{L_{q}}\right)
+\tilde{i}_{\hat{d}} & = & i_{\hat{d}}+\frac{A_{inj}}{\omega_{inj}}\sin\left(\omega_{inj}t\right)\left(\frac{\cos^{2}\theta}{L_{d}}+\frac{\sin^{2}\theta}{L_{q}}\right),\\
+\tilde{i}_{\hat{q}} & = & i_{\hat{q}}+\frac{A_{inj}}{\omega_{inj}}\sin\left(\omega_{inj}t\right)\left(\frac{\sin\theta\cos\theta}{L_{d}}-\frac{\sin\theta\cos\theta}{L_{q}}\right).
 \end{eqnarray*}
 
@@ -3626,6 +3589,6 @@
 \end_layout
 
-\begin_layout Enumerate
-následuje izolování modulovaného vysokofrekvenčního signálu na frekvenci
+\begin_layout Standard
+Následuje izolování modulovaného vysokofrekvenčního signálu na frekvenci
  
 \begin_inset Formula $\omega_{inj}$
@@ -3643,5 +3606,5 @@
 \begin_inset Formula 
 \[
-i_{q}^{inj}=\frac{A_{inj}}{\omega_{inj}}\sin\left(\omega_{inj}t\right)\sin\theta\cos\theta\left(\frac{1}{L_{d}}-\frac{1}{L_{q}}\right)
+i_{q}^{inj}=\frac{A_{inj}}{\omega_{inj}}\sin\left(\omega_{inj}t\right)\sin\theta\cos\theta\left(\frac{1}{L_{d}}-\frac{1}{L_{q}}\right),
 \]
 
@@ -3655,10 +3618,10 @@
 \begin_inset Formula 
 \begin{equation}
-\frac{A_{inj}\left(L_{q}-L_{d}\right)}{2\omega_{inj}L_{d}L_{q}}\sin2\theta\label{eq:inj-modul-signal}
+\frac{A_{inj}\left(L_{q}-L_{d}\right)}{2\omega_{inj}L_{d}L_{q}}\sin2\theta.\label{eq:inj-modul-signal}
 \end{equation}
 
 \end_inset
 
-tento výsledek lze nalézt například v (
+Tento výsledek lze nalézt například v (
 \series bold
 citace - ale bohužel všede jsem to našel se 4 místo 2
@@ -3901,6 +3864,6 @@
 \begin_inset Formula 
 \begin{eqnarray*}
-u_{\alpha} & = & V\cos(2\pi ft)\\
-u_{\beta} & = & V\sin(2\pi ft)
+u_{\alpha} & = & V\cos(2\pi ft),\\
+u_{\beta} & = & V\sin(2\pi ft).
 \end{eqnarray*}
 
@@ -4026,5 +3989,5 @@
 \begin_inset Formula 
 \[
-x_{t}=\mathrm{PI}\left(e_{t},K_{p},K_{i}\right)=K_{p}e_{t}+K_{i}\intop_{0}^{t}e_{\tau}d\tau
+x_{t}=\mathrm{PI}\left(e_{t},K_{p},K_{i}\right)=K_{p}e_{t}+K_{i}\intop_{0}^{t}e_{\tau}d\tau.
 \]
 
@@ -4034,5 +3997,5 @@
 \begin_inset Formula 
 \[
-x_{t}=\mathrm{PI}\left(e_{t},K_{p},K_{i}\right)=K_{p}e_{t}+K_{i}\sum_{k=0}^{t}e_{k}
+x_{t}=\mathrm{PI}\left(e_{t},K_{p},K_{i}\right)=K_{p}e_{t}+K_{i}\sum_{k=0}^{t}e_{k}.
 \]
 
@@ -4128,5 +4091,5 @@
 \begin_inset Formula 
 \[
-\omega_{t+1}\text{=}d\omega_{t}+ei_{q,t}
+\omega_{t+1}\text{=}d\omega_{t}+ei_{q,t},
 \]
 
@@ -4148,5 +4111,5 @@
 \begin_inset Formula 
 \[
-\overline{\omega}-d\omega=ei_{q}
+\overline{\omega}-d\omega=ei_{q}.
 \]
 
